Understanding Society User Support - Support #128

working with England & Wales
03/05/2013 11:38 AM - Carolina Zuccotti

Status: Closed Start date: 03/05/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Survey design

Description

Hello,

| want to work with England and Wales only. Do | need to do any adjustments to the weights?
Or just drop the cases that do not belong to these countries?

Thanks,

Carolina

History

#1 - 03/05/2013 12:48 PM - Redmine Admin
- Status changed from New to In Progress
- Assignee set to Redmine Admin

- % Done changed from 0 to 50

Carolina,
Generally speaking, the weights should adjust different sub samples to UK figures.
Jakob

#2 - 03/06/2013 09:44 AM - Carolina Zuccotti

Hi Jakob,

Would you then suggest selecting the country with the subpop() option after svy?
Thanks for your response,

Carolina

#3 - 03/06/2013 11:19 AM - Olena Kaminska
Carolina,

In this situation dropping countries that you don't need or using subpop() are both correct and should give you the same results. In general, deleting
subgroups that you don't need is okay for weighting, but because of very fine stratification used in the design we suggest subpop() option.

Best,
Olena

#4 - 03/06/2013 12:59 PM - Carolina Zuccotti

Thanks! Carolina

#5 - 03/06/2013 02:13 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
